KMAG(1)

NAME
kmag - Ampliador de pantalla

SYNOPSIS

kmag [Opcions genèriques de] [Opcions genèriques de Qt]

DESCRIPCIó

kmag, també conegut com aés un ampliador de pantalla. Podeu usarper a veure ampliada una part de la pantalla usant la lupa per ampliar un diari amb una impressió fina o una fotografia. Aquesta aplicació és pràctica per a una gran varietat de gent: Des d'investigadors fins artistes, des de dissenyadors web fins a gent amb problemes de visió.

VEURE TAMBé

Hi ha informació més detallada disponible en help:/kmag (podeu introduir aquesten, o executar khelpcenterhelp:/kmag).

També hi ha informació disponible en la pàgina principal del projecte d'accessibilitat de[1].

AUTORS

ha estat escrit per Olaf Schmidt ojschmidt@kde.org i Sarang Lakare sarang@users.sf.net i Michael Forster forster@fmi.uni-passau.de

AUTHOR
    Author.

NOTES

1.  pàgina principal del projecte d'accessibilitat de
    http://accessibility.kde.org/